html, body {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/pozadi.png) repeat scroll center top;
height:100%;
margin:0;
min-height:100%;
padding:0;
text-align:left;
line-height: 1.6;
color:#222222;
font-family:palatino linotype, palatino, book antiqua, serif;
font-style:italic;
height:24px;
}
img {
border:0 none;
}
.brush {
    display:block;
    position:absolute;
    left:50%;
    margin-left:-42px;
    top:85px;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/brush_text.gif) no-repeat scroll 0 0;
height:403px;
width:405px;

xmin-height:100%;
padding:0;
}
.Smouha {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/galerie_smouha.gif) no-repeat scroll 0 0;
height:100%;
margin:0;
min-height:100%;
padding:0;
}
div {

font-size:14px;
margin:0 auto;
}
.MenuBackground {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu.gif) repeat scroll 0 0;
height:31px;
width:100%;
}
.Menu {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_podklad_pruhledny.gif) repeat scroll 0 0;
height:31px;
margin:0 auto;
text-align:center;
width:729px;
}
.testing {
    z-index: 6;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -345px;
    background:transparent url(/img/preface.png) repeat scroll 0 0;
    width: 11px;
    height: 354px;
    
    top: -90px;
}

.testing2 {
    z-index: 6;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -345px;
    background:transparent url(/img/achats.png) repeat scroll 0 0;
    width: 15px;
    height: 109px;
    
    top: -50px;
}

.testing3 {
    z-index: 6;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -345px;
    background:transparent url(/img/organique.png) no-repeat scroll 0 0;
    width: 15px;
    height: 170px;
    
    top: -40px;
}

.testing4 {
    z-index: 6;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -345px;
    background:transparent url(/img/liens.png) no-repeat scroll 0 0;
    width: 15px;
    height: 170px;
    
    top: -20px;
}

.contact_icon {
    z-index: 6;
    display: block;
    position: relative;
    
    background:transparent url(/img/cam_icon.png) repeat scroll 0 0;
    width: 32px;
    height: 32px;
    

    
}

.pdf_icon {
    z-index: 6;
    display: block;
    position: relative;
    
    background:transparent url(/img/icon_pdf.png) repeat scroll 0 0;
    width: 32px;
    height: 32px;
    

    
}
.tContent {
left:50%;
margin-left:-340px;
position:absolute;
top:200px;
width:575px;
z-index:5;
}
.Logo {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/smouha.gif) no-repeat scroll 0 0;
height:393px;
left:50%;
margin-left:-421px;
position:absolute;
top:34px;
width:307px;
z-index:5;
}
.Logo img {
padding-left:145px;
padding-top:127px;
}
.GaleryDiv {
position:absolute;
text-align:center;
top:120px;
width:729px;
}
.GaleryDiv img {
border:5px solid white;
}
.ThumbsDiv {
height:100px;
margin-top:35px;
max-width:729px;
overflow:hidden;
position:relative;
text-align:left;
white-space:nowrap;
width:729px;
}
.ThumbsDiv div {
display:block;
float:left;
text-align:center;
width:104px;
}
.ThumbsDiv img {
border:3px solid #ccc;
opacity: 0.7;  
filter: alpha(opacity=70);  
-moz-opacity: 0.7;  
-khtml-opacity: 0.7;  
}
.ThumbsDiv img.selected
{
border:5px solid white;
}
.ThumbsDiv img.selected, .ThumbsDiv img:hover {
border-color: white;
opacity: 1;  
filter: alpha(opacity=100);  
-moz-opacity: 1;  
-khtml-opacity: 1;  
}
.m1 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat-y scroll 0 0;
float:left;
height:466px;
width:104px;
z-index:-1;
}
.m2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_2.png) repeat-y scroll 0 0;
float:left;
height:609px;
width:104px;
z-index:-1;
}
.m3 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_3.png) repeat-y scroll 0 0;
float:left;
height:352px;
width:104px;
z-index:-1;
}
.m4 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_4.png) repeat-y scroll 0 0;
float:left;
height:529px;
width:104px;
z-index:-1;
}
.m5 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_5.png) repeat-y scroll 0 0;
float:left;
height:449px;
width:104px;
z-index:-1;
}
.m6 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_6.png) repeat-y scroll 0 0;
float:left;
height:226px;
width:104px;
z-index:-1;
}
.m7 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_7.png) repeat-y scroll 0 0;
float:left;
height:663px;
width:105px;
z-index:-1;
}
.m1site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:730px;
width:104px;
z-index:-1;
}
.m2site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:107px;
width:104px;
z-index:-1;
}
.m3site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:66px;
width:104px;
z-index:-1;
}
.m4site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:150px;
width:104px;
z-index:-1;
}
.m5site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:45px;
width:104px;
z-index:-1;
}
.m6site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:193px;
width:104px;
z-index:-1;
}
.m7site {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/menu_open_1.png) repeat scroll 0 0;
float:left;
height:610px;
width:105px;
z-index:-1;
}
.mContent {
clear:both;
width:729px;
}

.discussion {
  background-color: #BCBCBC;
  margin-bottom: 1em;
  padding-bottom: 3px;
}
.discussion div {
  padding: 0 0 0 10px;
}
.response {
  background-color: #FFF;
  padding: 0 0 0 10px !important;
  border-left: 1px #A1A1A1 solid;
  border-top: 5px #A1A1A1 solid;
}
.response div {
  padding: 0 10px 0 0;
}
.discussion .date {
  float: right;
}
.discussion label {
  display:inline-block;
  text-align:right;
  width:95px;
  vertical-align: top;
  font-weight: bold;
}
.discussion input {
  display: inline-block;
  width: 180px;
}
.discussion textarea, .discussion input.big {
  width: 463px;
}
.discussion input.opt {
  background-color: #AFAFAF;
}
.discussion label.opt {
  color: #404040;
  font-weight: normal;
}
